Hi,

I tried to install ExtUtils-MakeMaker-6.42 but it failed:
/ExtUtils-MakeMaker-6.42# make test
PERL_DL_NONLAZY=1 /usr/local/bin/perl "-Ilib" "-MExtUtils::Command::MM" "-e" "test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
t/00compile.t ........... ok
t/backwards.t ........... ok
t/basic.t ............... 25/83
# Failed test in t/basic.t at line 136.
# 'make1: Entering directory `/u01/downloads/ExtUtils-MakeMaker-6.42/t/Big-Dummy'
# make2: Entering directory `/u01/downloads/ExtUtils-MakeMaker-6.42/t/Big-Dummy/Liar'
# make2: Leaving directory `/u01/downloads/ExtUtils-MakeMaker-6.42/t/Big-Dummy/Liar'
# Manifying blib/man1/program.1
# Manifying blib/man3/Big::Dummy.3
# Installing ../dummy-install/lib/perl5/site_perl/5.8.9/Big/Dummy.pm
# Installing ../dummy-install/lib/perl5/site_perl/5.8.9/Big/Liar.pm
# Installing ../dummy-install/man/man1/program.1
# Installing ../dummy-install/man/man3/Big::Dummy.3
# Installing ../dummy-install/bin/program
# Appending installation info to ../dummy-install/lib/perl5/5.8.9/i686-linux/perllocal.pod
# make1: Leaving directory `/u01/downloads/ExtUtils-MakeMaker-6.42/t/Big-Dummy'
# '
# doesn't match '(?m-xis:^Writing )'
t/basic.t ............... 37/83
# Failed test in t/basic.t at line 162.

What should I do to correct the installation?

Thanks

In reply to Re^2: ERROR: is not a known parameter in perl Makefile.PL by fochi
in thread ERROR: is not a known parameter in perl Makefile.PL by fochi

Title:
Use:  <p> text here (a paragraph) </p>
and:  <code> code here </code>
to format your post; it's "PerlMonks-approved HTML":